Subject: Re: [PATCH net-next v2 2/6] 6lowpan: fix fragmentation on sending side

From: Alexander Aring <[email-masked]>
Date: Tue, 25 Feb 2014 03:38:34 +0100

On Mon, Feb 24, 2014 at 08:31:38PM -0500, David Miller wrote:
> From: Alexander Aring <[email-masked]>
> Date: Tue, 25 Feb 2014 02:21:57 +0100
> 
> > In this case I can be sure we talking with ARPHRD_IEEE802154 devices only.
> 
> This doesn't mean anything.
> 
> The qdisc layer can be involved no matter what.  Once you call
> dev_queue_xmit(), all bets are off wrt. the SKB control block.
> It is not your's to use past that point.
> 
Okay, thanks. Then I know some other issues we have right now. I will
put it on my todo list and will make a other non cb solution for this
part.

- Alex